/*lastupdate ericwang20090218-1700*/
/** page header  **/
div.base-theme{background:url(/images/bg-bar-gray1.gif) repeat-x 0 -5px;text-align:center;}
div.page-header{margin-top:6px;height:40px;}
div.page-header h1.logo{float:left;margin:0 5px;}
div.page-header p.user-sign{margin:7px 10px 5px 10px;padding-left:10px;float:left;background:url(/images/default/bg-main-goods.gif) no-repeat -895px -399px;}
div.page-header p.user-sign span.sign-in{margin-right:0.25em;}
div.page-header p.user-sign span.sign-up{margin-left:0.3em;}
div.page-header ul{float:right;margin-top:-5px;}
div.page-header ul li{float:left;border-right:1px solid #ddd;height:25px;padding:14px 6px 0 6px;}
div.page-header ul li.search{background-color:#f1f1f1;border-left:1px solid #ddd;}
div.page-header ul li.search ul{}
div.page-header ul li.search li{border-width:0;padding:0;}
div.page-header ul li.search li.keyword label{display:none;}
div.page-header ul li.search li.search-btn{width:40px;margin-left:0.5em;background:url(/images/default/bg-main-goods.gif) no-repeat right -184px;}
div.page-header ul li.search li.search-btn span{width:95%;display:block;text-align:center;background:url(/images/default/bg-main-goods.gif) no-repeat -767px -184px;}
div.page-header ul li.search li.search-btn input{background:transparent url() no-repeat 0 0;border-width:0;width:33px;color:#fff;cursor:pointer;}
/****/

div.layout{width:73.846em;margin:0 atuo;text-align:left;}

div.adver-side{margin-top:1.4em;width:10em;float:right;overflow:hidden;}
div.adver-side h2.title{height:1.5em;line-height:1.8em;margin-bottom:1em;border-bottom:1px solid #ddd;padding-bottom:0.3em;}
div.adver-side dl{width:98%;}
div.adver-side dt{margin-bottom:0.3em; line-height:1.3em;margin-top:-0.5em;}
div.adver-side dt a{color:#0400c5;;text-decoration:underline;}
div.adver-side dt.strong a{color:#ff0000;;text-decoration:underline;}
div.adver-side dd{margin-bottom:1.8em;}
div.adver-side dd p{line-height:1.3em;}
div.adver-side dd p.content{font-size:0.923em;}
div.adver-side dd p.url{line-height:1.3em}
div.adver-side dd p.url a{color:#016cb2;font-size:0.923em;}
div.adver-side dd a{color:#818181;}

div.main-content, div.main-content div.basic-data, div.main-content div.basic-data div.sub1{clear:both;}
div.main-content{width:815px;margin:0 auto;float:left;}

div.main-content div.navigation{clear:both;margin:0em 0;height:1.2em;}
div.main-content div.navigation p.dir{float:left;}
div.main-content div.navigation p.dir span{padding-top:2px;margin:0 0.5em;}
div.main-content div.navigation p.dir span a{color:#818181;}
div.main-content div.navigation p.dir span.ruten-home{padding-left:20px;display:inline-block;background:#f78f1e url(/images/default/bg-main-goods.gif) no-repeat left -34px;}
div.main-content div.navigation p.dir span.ruten-home a{color:#2074ba;}
div.main-content div.navigation p.up-dir{float:right;margin:0.2em 0.3em 0.4em 0;}


div.main-content div.basic-data{float:left;clear:both;width:62.231em;border-left:1px solid #ddd;padding-right:10px;background:url(/images/default/bg-bar-gray2.gif) repeat-y right top;}
div.main-content div.basic-data h1{padding:10px 1em;border-top:1px solid #ddd;border-bottom:1px solid #ddd;text-decoration:underline;color:#016cb2;}
div.main-content div.basic-data div.sub-data{float:left;clear:both;border-bottom:1px solid #ddd;}

div.main-content div.basic-data div.sub1{float:left;clear:both;width:594px;margin:10px;height:36.5em;}
div.main-content div.basic-data div.sub1 p.pre-item{float:left;width:17px;}
div.main-content div.basic-data div.sub1 p.next-item{float:right;width:16px;}
div.main-content div.basic-data div.sub1 p.pre-item span, div.main-content div.basic-data div.sub1 p.next-item span{display:none;}
div.main-content div.basic-data div.sub1 p.pre-item a, div.main-content div.basic-data div.sub1 p.next-item a{width:16px;height:439px;display:block;background:url(/images/default/bg-main-goods.gif) no-repeat left top;}
div.main-content div.basic-data div.sub1 p.pre-item a{background-position:-698px -55px;}
div.main-content div.basic-data div.sub1 p.next-item a{background-position:-619px -55px;}
div.main-content div.basic-data div.sub1 p.pre-item a:hover, div.main-content div.basic-data div.sub1 p.pre-item a:active{background-position:-660px -55px;}
div.main-content div.basic-data div.sub1 p.next-item a:hover, div.main-content div.basic-data div.sub1 p.next-item a:active{background-position:-579px -55px;}
div.main-content div.basic-data div.sub1 div.product-info{float:left;font-size:0.965em;margin-top:-0.4em;}
div.main-content div.basic-data div.sub1 div.product-info p.product-no{float:left;margin-top:18px;}
div.main-content div.basic-data div.sub1 div.product-info ul.fun{float:right;margin-top:18px;margin-left:0.5em;}
div.main-content div.basic-data div.sub1 div.product-info ul.fun li{float:left;padding-left:11px;margin-right:1px;background:url(/images/default/bg-main-goods.gif) no-repeat -895px -384px;}
div.main-content div.basic-data div.sub1 div.simple-data{width:540px;float:left;padding:10px;background:url(/images/default/bg-main-goods.gif) no-repeat 0 -55px;}
div.main-content div.basic-data div.sub1 p.more-info{float:left;margin-left:-10px;margin-top:6px;padding-top:5px;padding-left:20px;font-size:1.13em;width:120px;height:36px;background:url(/images/default/bg-main-goods.gif) no-repeat -767px -55px;letter-spacing:-0.08em;}
div.main-content div.basic-data div.sub1 p.more-info a{color:#fddc03;text-decoration:underline;margin-top:-1em;}


div.main-content div.basic-data div.sub1 div.simple-data div.product-thumb{width:540px;height:420px;overflow:hidden;background-color:#fff;}
div.main-content div.basic-data div.sub1 div.simple-data div.sub-info{position:absolute;width:539px;margin-left:1px;filter:alpha(opacity=70);-moz-opacity:0.7;opacity: 0.7;}
div.main-content div.basic-data div.sub1 div.simple-data div.sub-info div.content{height:80px;margin-top:340px;position:relative;background-color:#000;color:#fff;}

div.main-content div.basic-data div.sub2 div.site-link,div.main-content div.basic-data div.sub2 div.seller-info, div.main-content div.basic-data div.sub2 div.more-product{position:absolute;} /*right orientation*/

div.main-content div.basic-data div.sub2{width:14.154em;height:38.5em;padding-left:10px;float:left;border-left:1px solid #ddd;}
div.main-content div.basic-data div.sub2 div li p.buy-btn{height:23px;overflow:hidden;}
div.main-content div.basic-data div.sub2 div li p.buy-btn span{height:23px;width:85%;overflow:hidden;}
div.main-content div.basic-data div.sub2 div.bid-info li{width:95%;margin-top:5px;float:left;clear:both;}
div.main-content div.basic-data div.sub2 div.bid-info li .title{float:left;clear:right;}
div.main-content div.basic-data div.sub2 div.bid-info ul.bid{padding-bottom:0.5em;float:left;clear:none;width:100%;}
div.main-content div.basic-data div.sub2 div.bid-info ul.bid li{padding:1px 0;}
div.main-content div.basic-data div.sub2 div.bid-info ul.bid li.price p.statu{font-size:0.923em;color:#818181;margin-top:0.3em;float:left;text-align:right;clear:both;width:100%;}
div.main-content div.basic-data div.sub2 div.bid-info li.price span.explain{color:#FF0000;}
div.main-content div.basic-data div.sub2 div.bid-info li .explain{float:right;}
div.main-content div.basic-data div.sub2 div.bid-info li .explain p.buy-btn{float:right;height:23px;background:url(/images/default/bg-main-goods.gif) no-repeat right -99px;margin-right:-4em;width:5.1em;}
div.main-content div.basic-data div.sub2 div.bid-info li .explain p.buy-btn input{background:transparent url() no-repeat 0 0;border-width:0;width:5em;}
div.main-content div.basic-data div.sub2 div.bid-info li .explain p.buy-btn span{display:block;height:23px;width:4.8em;background:url(/images/default/bg-main-goods.gif) no-repeat -767px -99px;}



div.main-content div.basic-data div.sub2 div.bid-info ul li.bid fieldset{margin-top:-0.5em;}
div.main-content div.basic-data div.sub2 div.bid-info ul li.bid fieldset legend.title{display:none;}
div.main-content div.basic-data div.sub2 div.bid-info li.stocks .explain{float:left;width:128px;}
div.main-content div.basic-data div.sub2 div.bid-info li.stocks .explain input{width:36px;float:left;margin-right:0.5em;cursor:pointer;}
div.main-content div.basic-data div.sub2 div.bid-info li.stocks .explain p.buy-btn{float:left;}
div.main-content div.basic-data div.sub2 div.bid-info li.stocks .explain p.cnt-info{position:absolute;margin-left:3em;margin-top:-2em;border:1px solid #ddd;background-color:#474747;color:#fff;}

div.main-content div.basic-data div.sub2 div.bid-info li.base-price .explain{float:left;color:#FF0000;}
div.main-content div.basic-data div.sub2 div.bid-info li.bid-price{padding-bottom:0.2em;}
div.main-content div.basic-data div.sub2 div.bid-info li.bid-price input{width:36px;}
div.main-content div.basic-data div.sub2 div.bid-info li.bid-price .explain{float:left;}
div.main-content div.basic-data div.sub2 div.bid-info li.bid-price .explain input{margin-right:5px;}
div.main-content div.basic-data div.sub2 div.bid-info li.bid-price .explain p.buy-btn{margin-top:5px;}
div.main-content div.basic-data div.sub2 div.bid-info li.bid-price .explain p.msg{font-size:0.95em;margin-top:0.7em;margin-left:-5em;}
div.main-content div.basic-data div.sub2 div.bid-info li.bid-price .explain p.msg span.value{font-weight:bold;color:#d60008;margin:0 2px;}

div.main-content div.basic-data div.sub2 div.bid-info ul.default{border-top:1px dashed #ddd;float:left;clear:both;width:98%;}

div.main-content div.basic-data div.sub2 div.bid-info p.deliver span.explain{float:right;margin:-1em 0.8em 0 0;}
div.main-content div.basic-data div.sub2 div.bid-info ul.direct{border-top:1px dashed #ddd;width:100%;float:left;clear:both;display:block;padding-bottom:0.5em;}
div.main-content div.basic-data div.sub2 div.bid-info ul.direct li.btn{padding-bottom:0.2em;}
div.main-content div.basic-data div.sub2 div.bid-info ul.direct li.btn p.buy-btn{float:right;width:3em;background:url(/images/default/bg-main-goods.gif) right -99px;}
div.main-content div.basic-data div.sub2 div.bid-info ul.direct li.btn p.buy-btn span{display:block;height:23px;width:2.8em;background:url(/images/default/bg-main-goods.gif) no-repeat -767px -99px;}
div.main-content div.basic-data div.sub2 div.bid-info ul.direct li.btn p.buy-btn span input{background:transparent url() no-repeat 0 0;border-width:0;width:3em;cursor:pointer;}

div.main-content div.basic-data div.sub2 div.seller-info{float:left;clear:both;width:180px;margin-top:15.2em;margin-left:-0.2em;}
div.main-content div.basic-data div.sub2 div.seller-info ul{margin-bottom:-0.5em;}
div.main-content div.basic-data div.sub2 div.seller-info h2.title{width:6em;height:1.846em;position:relative;background:url(/images/default/bg-main-goods.gif) no-repeat right -140px;}
div.main-content div.basic-data div.sub2 div.seller-info h2.title span{padding-top:5px;padding-left:14px;display:block;width:80%;height:1.846em;background:url(/images/default/bg-main-goods.gif) no-repeat -767px -140px;}
div.main-content div.basic-data div.sub2 div.seller-info ul.info{margin-top:-2px;border:1px solid #ddd;padding:10px 0;float:left;clear:both;}
div.main-content div.basic-data div.sub2 div.seller-info ul.info li{padding:0 10px;}
div.main-content div.basic-data div.sub2 div.seller-info ul.info li.seller{margin-top:-0.3em;padding-bottom:0.3em;margin-bottom:0.5em;border-bottom:1px solid #ddd;}

/*vip tag*/
div.main-content div.basic-data div.sub2 div.seller-info ul.info li.seller span{display:block;float:left;}


div.main-content div.basic-data div.sub2 div.seller-info ul.info li.product-total{font-weight:bold;}
div.main-content div.basic-data div.sub2 div.seller-info ul.info li.fun{margin-top:0.5em;}
div.main-content div.basic-data div.sub2 div.seller-info ul.info li.fun ul{ line-height:1.8em;}
div.main-content div.basic-data div.sub2 div.seller-info ul.info li.fun li{padding:0;float:left;height:1.5em;}
div.main-content div.basic-data div.sub2 div.seller-info ul.info li.fun li.about, div.main-content div.basic-data div.sub2 div.seller-info ul.info li.fun li.contact{width:5em;}
div.main-content div.basic-data div.sub2 div.more-product{clear:both;width:13.7em;margin-top:29em;margin-left:-0.05em;}
div.main-content div.basic-data div.sub2 div.more-product dt{width:6.5em;position:absolute;margin-top:65px;}
div.main-content div.basic-data div.sub2 div.more-product dt.next-one span{display:block;background:url(/images/default/bg-main-goods.gif) no-repeat 0 0;font-size:0.923em;color:#818181;background-position:-822px -368px;}
div.main-content div.basic-data div.sub2 div.more-product dt.pre-one span{display:block;padding-left:22px;margin-bottom:0.5em;background:url(/images/default/bg-main-goods.gif) no-repeat 0 0;font-size:0.923em;color:#818181;background-position:-880px -345px;}
div.main-content div.basic-data div.sub2 div.more-product dt.pre-one{margin-left:0em;}
div.main-content div.basic-data div.sub2 div.more-product dt.next-one{margin-left:7.5em;}
div.main-content div.basic-data div.sub2 div.more-product dd{margin-bottom:0.6em;width:5.2em;}
div.main-content div.basic-data div.sub2 div.more-product dd div.product-thumb{width: 78px;height: 58px;overflow-x: hidden;overflow-y: hidden;float: left;}
div.main-content div.basic-data div.sub2 div.more-product dd.pre-one{float:left;margin:0 0 0 3px;}
div.main-content div.basic-data div.sub2 div.more-product dd.next-one{float:right;margin:0 16px 0 0;}
div.main-content div.basic-data div.sub2 div.more-product dd ul li{width:80px;height:60px;float:left;margin-right:0.6em;}
div.main-content div.basic-data div.sub2 div.more-product dd ul li div.product-thumb{width:78px;height:58px;overflow:hidden;float:left;}
div.main-content div.basic-data div.sub2 div.more-product h2.title{margin:0 0 5px 0;}

div.main-content div.basic-data div.sub2 div.site-link{margin-top:24em;margin-left:0.05em;}
div.main-content div.basic-data div.sub2 div.site-link p{float:left;clear:both;margin-top:0.5em;}
div.main-content div.basic-data div.sub2 div.site-link p span input{width:170px;border:1px solid #ddd;color:#818181;}
div.main-content div.basic-data div.sub2 div.site-link h2.title span{float:left;clear:both;margin-top:15px;}

div.main-content div.basic-data div.sub2 div.bid-info ul.bid li.bid-buy p.buy-btn{float:right;width:5em;background:url(/images/default/bg-main-goods.gif) right -99px;}
div.main-content div.basic-data div.sub2 div.bid-info ul.bid li.bid-buy p.buy-btn a{position:relative;z-index:10;cursor:pointer;display:block;height:23px;width:4.8em;background:url(/images/default/bg-main-goods.gif) no-repeat -767px -99px;color:#000;text-align: center;line-height:20px;}
div.main-content div.basic-data div.sub2 div.bid-info ul.bid li.bid-buy p.buy-btn a:hover, div.main-content div.basic-data div.sub2 div.bid-info ul.bid li.bid-buy p.buy-btn a:active{text-decoration:none;}


div.main-content div.full-data{margin-top:0.77em;float:left;clear:both;width:100%;}
div.main-content div.full-data ul.content-list{border-bottom:1px solid #ffb21a;float:left;clear:both;width:100%;margin-bottom:2em;}
div.main-content div.full-data ul.content-list li{text-align:center;width:150px;padding-top:8px;height:20px;float:left;font-weight:bold;font-size:1em;background:url(/images/default/bg-main-goods.gif) no-repeat -750px -270px;font-size:1.17em;}
div.main-content div.full-data ul.content-list li.located{background-position:-750px -225px;font-weight:normal;}
div.main-content div.full-data ul.content-list li.located a{color:black;}
div.main-content div.full-data div.full-content{float:left;clear:both;width:100%;overflow:hidden;}
div.main-content div.full-data div.full-content div{width:100%;padding:0;}
div.main-content div.full-data div.full-content div.product-images{text-align:center;}

div.main-content div.full-data div.full-content h2.title{height:30px;font-size:1.15em;font-weight:bold;float:left;clear:both;width:100%;background:url(/images/default/bg-main-goods.gif) no-repeat right 0;}
div.main-content div.full-data div.full-content h2.title span{display:block;padding-left:20px;padding-top:10px;height:20px;width:80%;background:url(/images/default/bg-main-goods.gif) no-repeat left 0;}
div.main-content div.full-data div.full-content div.describtion{float:left;clear:both;display:table-cell;margin-bottom:1em;padding:10px 0;background-color:#feefda;width:100%;}
div.main-content div.full-data div.full-content div.describtion div.product-thumb{display:table-cell;border-width:0;padding-left:10px;width:300px;}
div.main-content div.full-data div.full-content div.describtion div.content{display:table-cell;padding:0 1em;}

div.main-content div.full-data div.full-content{float:left;clear:both;}
div.main-content div.full-data div.full-content div.msg-list ul{width:94%;margin:0 auto;}
div.main-content div.full-data div.full-content div.msg-list ul li{float:left;clear:both;width:100%;}
div.main-content div.full-data div.full-content div.msg-list ul li div{padding:5px;float:left;clear:both;width:100%;}
div.main-content div.full-data div.full-content div.msg-list ul li div.q{background-color:#fffcf4;}
div.main-content div.full-data div.full-content div.msg-list ul li div.a{background-color:#f8f8f8;}
div.main-content div.full-data div.full-content div.msg-list ul li div p.title{float:left;width:5em;text-align:right;font-size:1.15em;padding-top:5px;}
div.main-content div.full-data div.full-content div.msg-list ul li div.q p.title{font-weight:bold;}
div.main-content div.full-data div.full-content div.msg-list ul li div div.content{float:left;width:50em;clear:none;}
div.main-content div.full-data div.full-content div.msg-list ul li div div.content{padding-bottom:1em;}
div.main-content div.full-data div.full-content div.msg-list ul li div div.content p.datetime{display:inline;color:#818181;}

div.main-content div.full-data div.full-content div.msg-box{float:left;clear:both;width:95.2%;margin-left:3%;margin-top:1em;background-color:#f8f8f8;}
div.main-content div.full-data div.full-content div.msg-box label.input-txt{display:block;margin-bottom:0.5em;font-size:1.15em;font-weight:bold;text-align:center;padding:6px 0;background-color:#fdefd9;}
div.main-content div.full-data div.full-content div.msg-box span.input-txt{width:76%;margin-left:12%;}
div.main-content div.full-data div.full-content div.msg-box span.input-txt textarea{width:580px;height:180px;margin-bottom:1em;}
div.main-content div.full-data div.full-content div.msg-box div.capcha{width:40%;margin-left:30%;}
div.main-content div.full-data div.full-content div.msg-box p.btn{width:76%;margin:1em 0 2em 12%;text-align:center;}
div.main-content div.full-data p.more-info a{display:block;width:220px;height:300px;margin:20px 0 0 330px;background:url(/images/default/bg-main-goods.gif) no-repeat left -600px;}
div.main-content div.full-data p.more-info span{display:none;}

div.product-thumb *{vertical-align:middle;}

div.main-content div.basic-data div.sub2 div.bid-info li.stocks .explain p.cnt-info, div.main-content div.basic-data div.sub1 div.simple-data div.sub-info{display:none;}
